@charset 'UTF-8';
/**********デフォルト（class無し時）テーブル**************
***************************************/


/* googlemap レスポンしイブ化 */
.section_fix .google-map-wrapper{ width: 100%; height: 480px; margin-bottom: 20px; overflow: hidden;}
.section_fix .google-map-wrapper iframe{width: 100%; height: 100%; overflow: hidden;} 
@media only screen and (max-width: 750px) {
  .section_fix .google-map-wrapper{ width: 100%; height: 68.5vw; margin-bottom: 10px; overflow: hidden;}
}



.entryContent_block img{
  height: auto;
}

/* 技術のPDF右寄せ */
.entryContent_block{overflow: hidden;}

@media only screen and (min-width: 751px){ 
  .pdfRigh_block{float: right; margin: 0 0 10px 10px;}
  .pdfRigh_block a:hover img{opacity:0.8;}
}

.entryContent_block > p a[target="_blank"]:after {
    position: relative;
    content: url(/common/image/icon_otherwindow_s.png);
    display: inline;
    margin-left: 5px;
    vertical-align: middle;
}
/* 弱い場合は#postをつける */

#post-main-content .section_fix table,
#post-main-content .entryContent_block table{
  width: 100%;
  max-width: 670px;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-spacing: 0;
  border-collapse: collapse;
  line-height: 1.6;
  font-size: inherit;
  margin-bottom: 30px;
}

#post-main-content .section_fix table tr td:first-child,
#post-main-content .entryContent_block table tr td:first-child{width: 132px;}
#post-main-content .section_fix table td,
#post-main-content .entryContent_block table td{
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 10px;
  vertical-align: middle;
}
#post-main-content .section_fix table td p,
#post-main-content .entryContent_block table td p{ margin: 0!important;}
#post-main-content .section_fix table td img,
#post-main-content .entryContent_block table td img{ width: 100%;}

/**********デフォルト（class無し時）テーブルend**************
***************************************/



#post-main-content .section_fix table td,
#post-main-content .section_fix table th,
#post-main-content .entryContent_block table td,
#post-main-content .entryContent_block table th{
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 10px;
  vertical-align: middle;
}


#post #post-main-content table.v-table tr{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  align-content: center;
}

#post #post-main-content table.v-table tr > th,
#post #post-main-content table.v-table tr > td{
  display: inherit;
  align-items: center;
  justify-content: center;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  font-weight: normal;
}

table.color-blue-white th{background-color: #00a0e9; color: #FFF;}
table.color-blue-white td{background-color: #FFF;}

table.color-purple-green th{background-color: #ccccff;}
table.color-purple-green td{background-color: #ccffcc;}










/**********デフォルト（class無し時）リスト**************
***************************************/
#post-main-content .section_fix ul,
#post-main-content .entryContent_block ul{
  padding: 0;
  list-style: none;
  margin-left: 1em;
  margin-bottom: 20px;
}
#post-main-content .section_fix ul li,
#post-main-content .entryContent_block ul li{
  padding-left: 1.3em;
  text-indent: -1.3em;
  line-height: 1.3;
  margin-bottom: 10px;
}
#post-main-content .section_fix ul li:before,
#post-main-content .entryContent_block ul li:before{
  font-family: FontAwesome;
  content: '\f111';
  /*color: #8BC3EF;*/
  color: #666;
  position: relative;
  margin-right: 0.5em;
}
/**********デフォルト（class無し時）リストend**************
***************************************/




/**********順列リスト**************
***************************************/
#post-main-content .section_fix ol,
#post-main-content .entryContent_block ol{
  padding: 0;
  margin-left: 1em;
  margin-bottom: 20px;
  list-style-position: inside;
  counter-reset: number;
  list-style: none;
}
#post-main-content .section_fix ol li,
#post-main-content .entryContent_block ol li{
  padding-left: 1.3em;
  text-indent: -1.3em;
  line-height: 1.3;
  margin-bottom: 10px;
}
#post-main-content .section_fix ol li:before,
#post-main-content .entryContent_block ol li:before{
  counter-increment: number;
  content: counter(number) ".";
  margin-right: 0.5em;
  color: #0068B7;
  font-weight: bold;
}

/**********順列リストend**************
***************************************/














/**********レスポンシブ対応*****************************************************/




/**********テーブル**************
***************************************/
@media only screen and (max-width: 750px) {
  #post-main-content .section_fix table,
  #post-main-content .entryContent_block table{
    width: 97%;
    margin: 0 auto 30px;
  }
  #post-main-content .section_fix table tr,
  #post-main-content .entryContent_block table tr{
    display: block;
    box-sizing: border-box;
    width: 100%;
    border: none;
  }
  #post-main-content .section_fix table td,
  #post-main-content .entryContent_block table td{
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 3px 10px 3px 20px;
  }
  #post-main-content .section_fix table tr td:first-child,
  #post-main-content .entryContent_block table tr td:first-child{
    width: 100%;
    font-weight: bold;
    padding: 10px;
  }
}







/* ========== 関連ページへリンク追加 20181011 ========== */


.Relation-InfoContent{
  box-sizing: border-box;
  /*border-left: solid 1px rgba(34,97,164,0.5);*/
  padding: 0 10px 10px;
  margin-left: 10px;
  position: relative;
}

/* 弱い場合は #post-main-content #articleArea 追加する */


#post-main-content .Relation-InfoContent ul{
  display: flex;
  flex-wrap: wrap;
}

#post #post-main-content .Relation-InfoContent ul li{
  display: block;
  box-sizing: border-box;
  width: calc(50% - 5px);
  padding: 10px;
  border-left:solid 5px #2261a4;
  /*padding-left: 0;*/
  text-indent: 0;
  line-height: 1.3;
  margin-bottom: 10px;
  background-color: #eee;
}

#post #post-main-content .Relation-InfoContent ul.no-margin{margin-left: 0;}

#post #post-main-content .Relation-InfoContent ul li:nth-child(2n-1){
  margin-left: 0;
  margin-right: 5px;
}

#post #post-main-content .Relation-InfoContent ul li:nth-child(2n){
  margin-left: 5px;
  margin-right: 0;
}


#post #post-main-content .Relation-InfoContent ul li::before{
  content: "";
  margin-right: 0;
}
  

@media only screen and (min-width: 751px) {
  #post #post-main-content .Relation-InfoContent ul li a{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
  }
  
}

@media only screen and (max-width: 750px) {
  
  #post #post-main-content .Relation-InfoContent ul li{
    width: 100%;
    margin-left: 0!important;
    margin-right: 0!important;
    /*white-space: nowrap;*/
  }
  /*
  #articleArea .Relation-InfoContent ul li a h4{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  #articleArea .Relation-InfoContent ul li br{display: none;}
  */

  
  #post-main-content .Relation-InfoContent ul li:nth-child(2n-1){ margin-right: 0;}

  #post-main-content .Relation-InfoContent ul li:nth-child(2n){ margin-left: 0;}
  
}


#post-main-content .Relation-InfoContent ul li a[target="_blank"] span:after,
#post-main-content .Relation-InfoContent ul li a[target="_download"] span:after{
    position: relative;
    content: " " url(/common/image/icon_otherwindow_s.png);
    display: inline;
    vertical-align: middle;
}


/* ========== 関連ページへリンク ========== */

/* 追加クラス */

.main-content .section_fix a.bt-pagelink,
.main-content .entryContent_block a.bt-pagelink{
  display: inline-block;
  max-width: calc(100% - 30px);
  padding: 10px 15px;
  text-align: center;
  background-color: #0068B7;
  color: #FFF!important;
  font-weight: bold;
  text-decoration: none;
}


.main-content .section_fix p.bt-pagelink-wrap{margin-bottom: 30px;}


@media only screen and (min-width: 751px) {
  
  
  
  .main-content .section_fix a.bt-pagelink:hover,
  .main-content .entryContent_block a.bt-pagelink:hover{
    background-color: #2261a4;
    text-decoration: underline;
  }
  .main-content .section_fix a.bt-pagelink:hover span::before,
  .main-content .entryContent_block a.bt-pagelink:hover span::before{text-decoration: none; }
}

.main-content .section_fix a.bt-pagelink span,
.main-content .entryContent_block a.bt-pagelink span{
  position: relative;
  padding-left: 1em;
}

.main-content .section_fix a.bt-pagelink span::before,
.main-content .entryContent_block a.bt-pagelink span::before{
  font-family: FontAwesome;
  /*content: "\f0da ";*/
  content: "\f04b ";
  font-size: 0.5rem;
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 5px;
  display: block;
  padding-top: inherit;
  padding-bottom: inherit;
  
}

.main-content .section_fix a.bt-pagelink[target="_blank"]:after,
.main-content .entryContent_block a.bt-pagelink[target="_blank"]:after{
    position: relative;
    content: url(/common/image/icon_otherwindow_s.png);
    display: inline;
    vertical-align: middle;
}

@media only screen and (min-width: 751px){
  .main-content .bt-pagelink { width: 420px; }
}


@media only screen and (max-width: 750px) {
  .main-content .bt-pagelink { width: calc(100% - 30px); }
}



